10
CVSSv2

CVE-2005-2247

Published: 12/07/2005 Updated: 05/09/2008
CVSS v2 Base Score: 10 | Impact Score: 10 | Exploitability Score: 10
VMScore: 890
Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Summary

Multiple unknown vulnerabilities in Moodle prior to 1.5.1 have unknown impact and attack vectors.

Affected Products

Vendor Product Versions
MoodleMoodle1.1.1, 1.2, 1.2.1, 1.3, 1.3.1, 1.3.2, 1.3.3, 1.3.4, 1.4.1, 1.4.2, 1.4.3, 1.4.4, 1.4.5, 1.5, 1.5 Beta